
.maskOff {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 100px 100px;
  border-color: transparent transparent rgba(46, 204, 113, 0.2) transparent;
  z-index: 999;
}

.mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 1;
  background: url('overlay6.png'); 
/*  background-color: #fff;
  opacity: 0.7;*/
  opacity: 0.3;
}

video {
  position: fixed;
  left: 0;
  /*
  top: 50%;
  transform:translateY(-50%);
  */
  bottom:0;
  min-width: 100vw;
  min-height: 100vh;
  width: auto;
  height: auto;
  z-index: -100;
  background-size: cover;
  /*filter: grayscale(100%);*/
}
html,
body {
  height: 100%;
  overflow: hidden;
  font-family: Mont, Arial, Helvetica; font-weight: 200;
  color:#000;
  padding:0px;
  margin: 0px;
  font-size: 18px;
}

.content {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-100vw) translateY(-50%);
  max-width:70vw;
  z-index:10;
  height: auto;
}


footer {
  position: absolute;
  bottom: 30px;
  left: 0px;
  text-align: center;
  width:100%;
  z-index:10;   
}

footer a {
  color:#000;
  text-decoration:underline;
}

footer a:hover {
  text-decoration:none;
}


footer div {  
  padding: 0px 20px;
}


strong {font-weight: 700;}



/*Hamburger Button*/
.toggle-button {
	top: 80px;
	right: 80px;
	position: fixed;
	width: 44px;
	height: 40px;
	padding: 4px;
	transition: .25s;
	z-index: 200;
}
.toggle-button:hover {
	cursor: pointer;
}
.toggle-button .menu-bar {
	position: absolute;
	border-radius: 2px;
	width: 80%;
	transition: .5s;
}
.toggle-button .menu-bar-top {
	border: 4px solid #000;
	border-bottom: none;
	top: 0;
}
.toggle-button .menu-bar-middle {
	height: 4px;
	background-color: #000;
	margin-top: 7px;
	margin-bottom: 7px;
	top: 4px;
}
.toggle-button .menu-bar-bottom {
	border: 4px solid #000;
	border-top: none;
	top: 22px;
}
.button-open {
	right: 80px;
}
.button-open .menu-bar-top {
	border-color: #000;
	transform: rotate(45deg) translate(8px, 8px);
	transition: .5s;
}
.button-open .menu-bar-middle {
	background-color: #000;
	transform: translate(230px);
	transition: .1s ease-in;
	opacity: 0;
}
.button-open .menu-bar-bottom {
	border-color: #000;
	transform: rotate(-45deg) translate(7px, -7px);
	transition: .5s;
}




/* ==================================== */
/*		  	  Navigaton Menu		
/* ==================================== */

.menu-wrap {
	position: fixed;
	top: 0;
  right:0;
	height: 100%;
	max-width: 320px;
	margin-right: -320px;
	font-size: 30px;
	font-weight: 700;
	overflow: auto;
	transition: .25s;
	z-index: 150;
  text-transform: lowercase;
}



.menu-show {
	margin-right: 0;
}
.menu-sidebar {
	margin: 75px 80px 80px 10px;
	position: relative;
	top: 70px;
}
.menu-sidebar ul {
  list-style-type: none;
}
.menu-sidebar li {
	padding: 0px 0px 0;
  text-align: right;
}
.menu-sidebar li > a {
	color: #000;
  text-align:right;
	font-size: 1.18em;
	position: relative;
  text-decoration:none;
  font-weight: 700;
  transform: translateX(0);
  opacity: 1;
}
.langs, .menu-sidebar li > a.lang {
  font-weight: 200;
  font-size: 18px;
}
li.langs {padding-bottom: 15px;}


.menu-sidebar li > a::after {
	content: "";
	display: block;
	height: 4px;
	position: absolute;
	top: 95%;
	width: 100%;
	left: 50%;
	transform: translate(-50%);
	background-image: linear-gradient(to right, transparent 50.3%, #000 50.3%);
	transition: background-position .2s .1s ease-out;
	background-size: 200% auto;
}
.menu-sidebar li > a.lang::after {
	height: 1px;
}

.menu-sidebar li > a:hover::after {
	background-position: -100% 0;
}
.menu-sidebar .menu-item-has-children {
	position: relative;
}
.menu-sidebar .menu-item-has-children .sub-menu {
	display: none;
}
.sidebar-menu-arrow::after {
	content: "\f107";
	font-family: 'FontAwesome';
	padding: 10px;
	color: #FFFA3B;
	position: relative;
}
.sidebar-menu-arrow:hover::after {
	cursor: pointer;
	color: #fff;
}
.sidebar-menu-arrow:active::after {
	top: 2px;
}


.swiper-slide h1 {text-align: left; margin: 0px 0px 40px 0px;}
.swiper-slide.slide-znacky h1 {margin: 0px 0px 40px 0px;}

@media (min-width: 1200px) {
  .swiper-slide h1 {text-align: left; margin: 0px 0px 100px 0px;}
}

.content-home .logo {
  max-width:70vw;
  width:225px; 
  height: auto;
  margin-bottom:45px;
}

.content-home {font-size: 24px; text-align: center;}


.content-wrapp .content {
  animation-duration: 4s;
  animation-iteration-count: 1;
  animation-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  transition-duration: 0.2s;
}
.content-wrapp .content.content-active {transform: translateX(-50%) translateY(-50%);
  transition-duration: 0.4s;
}


@media (max-width: 1500px) {
  .toggle-button {right: 40px;}
  .menu-sidebar {
    background-color:rgba(255,255,255,0.9);
    padding: 140px 40px 20px 10px;
    margin: 0px;
    position: relative;
    top: 0px;
  }
}

@media (max-width: 991px) {

  .content-home .logo {width:160px;}
  
  body {font-size: 18px!important;}
  footer {bottom: 15px;}

  .toggle-button {top: 40px; right: 40px;}
  .menu-sidebar {
    padding: 100px 40px 20px 10px;
    margin: 0px;
    position: relative;
    top: 0px;
  }

/*
  .content {
    position: relative;
    left:auto;
    top: auto;
    transform:none;
    max-width:100%;
    z-index:10;
    height: 0px;
    overflow: hidden;
}

  .content-wrapp .content.content-active {transform:none;
    transition-duration: 0.5;
    height: auto;
    overflow: auto;
    position: relative;
  }
  .content-wrapp .content .in {
    padding: 100px 30px 30px 30px;            
  }


  html,
  body {
    height: auto;
    overflow: auto;
  }
*/  
}  



h1 {font-weight: 700; font-size: 44px;}
h2 {font-weight: 700; font-size: 24px; color:#de0000; margin:0 0 5px 0;}
.tags {font-size: 14px; font-weight: 200;}
.service p {margin-bottom: 10px; max-width: 600px;}
.service h2 {text-transform: uppercase;}

a {color:#de0000; text-decoration: underline;}
a:hover {text-decoration: none; color:#de0000;}

.logos {text-align: justify;}
.logos img {height: 65px; width:auto; display: inline-block; margin: 30px 60px 30px 0; filter: grayscale(100%);}

@media (max-width: 1500px) {
  .logos img {height: 70px; width:auto; display: inline-block; margin: 20px 40px 20px 0;}
}
@media (max-width: 1200px) {
  .logos img {height: 60px; width:auto; display: inline-block; margin: 20px 30px 20px 0;}
}
@media (max-width: 991px) {
  .logos img {height: 55px;width:auto;  display: block; padding: 5px 15px 5px 15px; margin: 5px 0px;}
  .menu-sidebar li > a { font-size: 28px; }  
  h2 {font-size: 18px; }
}

@media (max-width: 767px) {
/*  .service p {font-size: 14px;}
  .service h2 {font-size: 20px;}*/

  .logos img {height: 45px; width:auto; display: block; padding: 5px 10px 5px 10px; margin: 5px 0px;}

}

@media (max-width: 575px) {
  /*.service p {font-size: 13px;}
  .service h2 {font-size: 18px;}*/
}

.swiper-container {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  transition: background 0.5s ease-out 0.3s;
  z-index: 100;
  background-size: cover;
  background-image: url(../img/default-background.png);
  background-position: center;
  opacity: 1;
}
.swiper-slide {
  background-color: transparent;
  padding: 72px 5em;
  display: flex;
  align-items: center;
  opacity: 0;
  transition: opacity 0.2s, filter 0.1s linear 0.2s;
  overflow: hidden;
}

@media (max-width: 991px) {
  .swiper-slide {padding: 32px 20px;}
}

.swiper-slide.swiper-slide-active {
  opacity: 1;
}
.swiper-slide.text-right {
  align-items: flex-end;
}
.swiper-slide.text-right .contentWrapper {
  text-align: left;
}
.swiper-pagination-progressbar {
  z-index: 999;
  right: 0;
  left: initial !important;
  width: 6px !important;
  background: rgba(0, 0, 0, 0.1);
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: rgba(255, 255, 255, 0.23) !important;
}
.visualWrapper {
  flex-grow: 1;
  width: 100%;
  text-align: center;
  position: relative;
  z-index: 90;
}
.contentWrapper {
  text-align: left;
  width:100%;
}

footer {
  width: 100%;
  z-index: 500;
  position: relative;
}
footer #scrollDown {
  color: inherit;
  font-size: 2em;
  left: calc(50% - 15px);
  opacity: 0.3;
  padding: 0.5em;
  bottom: -20px;
  cursor: pointer;
  background: url('down-arrow-5.svg') no-repeat;
  background-size: contain;
  width: 30px;
  height: 30px;
  position: absolute;
}

@media (max-width: 767px) {
  footer #scrollDown{  bottom: -10px;}
}

.z-1 {
  z-index: 100;
}
.z-2 {
  z-index: 200;
}
.z-3 {
  z-index: 300;
}
.z-4 {
  z-index: 400;
}
.z-5 {
  z-index: 500;
}
.z-6 {
  z-index: 600;
}
.z-7 {
  z-index: 700;
}
.z-8 {
  z-index: 800;
}
[class*="load-"] {
  transition: all 1s cubic-bezier(0, 0.74, 0.55, 1.03);
}
span[class*="load-"] {
  display: inline-block;
}
.swiper-slide-active .load-left {
  opacity: 1;
  transform: translateX(0);
}
.load-left,
.loading .load-left {
  transform: translateX(50px);
  opacity: 0;
  transition-delay: 0.4s;
}
.swiper-slide-active .load-right {
  opacity: 1;
  transform: translateX(0);
}
.load-right,
.loading .load-right {
  transform: translateX(-50px);
  opacity: 0;
}
.swiper-slide-active .load-up {
  opacity: 1;
  transform: translateY(0);
}
.load-up,
.loading .load-up {
  transform: translateY(50px);
  opacity: 0;
}
.swiper-slide-active .load-down {
  opacity: 1;
  transform: translateY(0);
}
.load-down,
.loading .load-down {
  transform: translateY(-50px);
  opacity: 0;
}
.swiper-slide-active .load-zoom {
  opacity: 1;
  transform: scale(1);
  transform-origin: bottom center;
}
.load-zoom,
.loading .load-zoom {
  transform: scale(0.9);
  opacity: 0;
}
.swiper-slide-active .load-shrink {
  opacity: 1;
  transform: scale(1);
  transform-origin: bottom center;
}
.load-shrink,
.loading .load-shrink {
  transform: scale(1.1);
  opacity: 0;
}
.swiper-slide-active .load-fade {
  opacity: 1;
}
.load-fade,
.loading .load-fade {
  opacity: 0;
}
.load-delay-2 {
  transition-delay: 50ms;
}
.load-delay-3 {
  transition-delay: 150ms;
}
.load-delay-4 {
  transition-delay: 250ms;
}
.load-delay-5 {
  transition-delay: 350ms;
}
.load-delay-6 {
  transition-delay: 450ms;
}
.load-delay-7 {
  transition-delay: 550ms;
}
.load-delay-8 {
  transition-delay: 650ms;
}
.load-delay-9 {
  transition-delay: 750ms;
}
.load-delay-10 {
  transition-delay: 850ms;
}
.load-delay-11 {
  transition-delay: 1s;
}
.load-delay-12 {
  transition-delay: 1.1s;
}
.load-delay-13 {
  transition-delay: 1.2s;
}
.load-delay-14 {
  transition-delay: 1.3s;
}
.load-delay-15 {
  transition-delay: 1.4s;
}
.load-delay-16 {
  transition-delay: 1.5s;
}


#scrollDown,
.bounce-anim {
    animation: bounce ease-in-out 1s;
    animation-iteration-count: infinite;
    transform-origin: 50% 50%;
    -webkit-animation: bounce ease-in-out 1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-transform-origin: 50% 50%;
    -moz-animation: bounce ease-in-out 1s;
    -moz-animation-iteration-count: infinite;
    -moz-transform-origin: 50% 50%;
    -o-animation: bounce ease-in-out 1s;
    -o-animation-iteration-count: infinite;
    -o-transform-origin: 50% 50%;
    -ms-animation: bounce ease-in-out 1s;
    -ms-animation-iteration-count: infinite;
    -ms-transform-origin: 50% 50%;
}
@keyframes bounce {
    0%,
    100% {
        transform: translate(0, 0);
    }
    50% {
        transform: translate(0, -20px);
    }
}
@-moz-keyframes bounce {
    0%,
    100% {
        -moz-transform: translate(0, 0);
    }
    50% {
        -moz-transform: translate(0, -20px);
    }
}
@-webkit-keyframes bounce {
    0%,
    100% {
        -webkit-transform: translate(0, 0);
    }
    50% {
        -webkit-transform: translate(0, -20px);
    }
}
@-o-keyframes bounce {
    0%,
    100% {
        -o-transform: translate(0, 0);
    }
    50% {
        -o-transform: translate(0, -20px);
    }
}
@-ms-keyframes bounce {
    0%,
    100% {
        -ms-transform: translate(0, 0);
    }
    50% {
        -ms-transform: translate(0, -20px);
    }
}


.text-sm {font-size: 12px;}



a.black {color:#000;}










@media (max-width: 767px) {
  video {
    position: fixed;
    left: 0;
    bottom:0;
    max-height:  150vh;;
    min-width: 100vw;
    min-height: 100vh;
    width: auto;
    height: auto;
    z-index: -100;
    background-size: cover;
  }
}

@media (max-width: 1200px) and (max-height: 500px) {
  body {font-size: 14px!important;}
  .my-md-5 {margin: 15px 0!important }
  .slide-home br {display: none;}
  .content-home .logo {
    width:120px; 
    height: auto;
    margin-bottom:20px;
  }
  .swiper-slide h1 {margin: 0px 0px 0px 0px;}
  .swiper-slide.slide-znacky h1 {margin: 0px 0px 0px 0px;}
}

@media (max-width: 1200px) and (max-height: 600px) {
  .my-md-5 {margin: 25px 0!important }
}

@media (max-width: 575px) and (max-height: 700px) {
  body {font-size: 15px!important;}
}

@media (max-width: 575px) and (max-height: 600px) {
  body {font-size: 13px!important;}
  h1 {font-size: 38px;}
}



@media  (max-height: 650px) and (min-width: 1200px) {
  .swiper-slide h1 {margin: 0px 0px 40px 0px;}
  .service p {margin-bottom: 5px; max-width: 800px;}
}

@media (max-width: 575px) {
.swiper-slide h1 {margin: 0px 0px 20px 0px;}
.swiper-slide.slide-znacky h1 {margin: 0px 0px 20px 0px;}
}

@media (max-height: 675px) {
  .swiper-slide h1 {margin: 0px 0px 20px 0px;}
  .swiper-slide.slide-znacky h1 {margin: 0px 0px 20px 0px;}
}
  
@media (max-height: 675px) and  (min-width: 1200px) {
  .logos img {height: 60px; display: inline-block; margin: 20px 30px 20px 0;}  
}  

@media (max-height: 675px) and  (max-width: 1400px) {
  .service p {margin-bottom: 5px; max-width: 800px;}
}


@media (max-height: 500px) and (min-width: 568px)  {

  .swiper-slide {
    padding: 15px 1em;
  }
  h1 {font-size: 38px; }
  h2 {font-size: 18px;}

  .toggle-button {
    top: 20px;
    right: 30px;
  }  

  .menu-sidebar { padding-top: 60px;}  
  li.langs {padding-bottom: 0px;}
  .menu-sidebar li > a { font-size: 20px; }
  .menu-sidebar li {padding:0px;  line-height: 1.2;}
  

}


.nowrap {white-space: nowrap;}










